independent_variables:
- header: {name: Spectrum}
  values:
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
dependent_variables:
- header: {name: Category}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: 'LeadJ'   
  - value: 'LeadB'
  - value: 'LeadFatJ'
  - value: 'LeadP'
  - value: 'LeadE'
  - value: 'LeadM'
  - value: 'Inclusive'
  - value: 'LeadJ'   
  - value: 'LeadB'
  - value: 'LeadFatJ'
  - value: 'LeadP'
  - value: 'LeadE'
  - value: 'LeadM'
  - value: 'Inclusive'
- header: {name: 'Fit range [GeV]'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '[350, 5270]'
  - value: '[350, 3340]'
  - value: '[630, 5670]'
  - value: '[150, 1800]'
  - value: '[150, 1515]'
  - value: '[150, 1230]'
  - value: '[550, 6455]'
  - value: '[730, 6050]'
  - value: '[580, 4185]'
  - value: '[830, 6650]'
  - value: '[280, 2200]'
  - value: '[325, 2185]'
  - value: '[290, 1900]'
  - value: '[800, 6830]'
- header: {name: 'Function'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_2(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_2(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_1(x)$'
  - value: '$f_2(x)$'
  - value: '$f_1(x)$'
- header: {name: '$N_{\text{parameters}}$'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '6'
  - value: '6'
  - value: '4'
  - value: '4'
  - value: '4'
  - value: '4'
  - value: '6'
  - value: '6'
  - value: '6'
  - value: '4'
  - value: '4'
  - value: '4'
  - value: '4'
  - value: '6'
- header: {name: '$\chi^{2}$ p-value'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '0.68'
  - value: '0.69'
  - value: '0.58'
  - value: '0.98'
  - value: '0.67'
  - value: '0.12'
  - value: '0.58'
  - value: '0.63'
  - value: '0.52'
  - value: '0.05'
  - value: '0.84'
  - value: '0.85'
  - value: '0.11'
  - value: '0.11'